uuid: b9c448fe-d252-4076-90fb-9d5042029976
langcode: de
status: true
dependencies:
  config:
    - field.field.message.anmeldesystem_abmelden.field_anmeldebogen
    - field.field.message.anmeldesystem_abmelden.field_anmeldungen
    - field.field.message.anmeldesystem_abmelden.field_sender
    - message.template.anmeldesystem_abmelden
id: message.anmeldesystem_abmelden.default
targetEntityType: message
bundle: anmeldesystem_abmelden
mode: default
content:
  field_anmeldebogen:
    weight: 0
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_anmeldungen:
    weight: 1
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_sender:
    weight: 2
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
hidden: {  }
